Subject: unilogo
From: <BLACKY@DS0ITA51>
To: zrfn0370@ds0rus54
Date: Mon, 12 Mar 90 10:35 N

Liebe Frau Burr,
 
anbei erhalten sie alle Files, die Sie fuer das Unilogo brauchen:
 
uni.mf           die Quelle
localmode.mf     Einstellungen, wie ich sie zur Erzeugung des Logos
                 verwendet habe. In der Zwischenzeit habe ich aber
                 erfahren, dass der \localmode imagen zusammen mit
                 waits.mf auch fuer HP geeignet sei (ich hab's aber
                 nicht ausprobiert).
logo.com         DCL-Kommando-File in dem die (verbindliche) Reihenfolge 
                 der Taten steht.
ipebrief.sty     Briefstyle (fuer das Inst. fuer Physikalische Elektronik)
                 das den Richlinien der Uni entspricht.